package com.xxfc.platform.activity.bo;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author libin
 * @version 1.0
 * @description
 * @data 2019/12/4 9:45
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class ActivityWinningRecordTotalVo {

      private Integer onLineNum;
      private Integer onLineWineNum;
      private Integer localeNum;
      private Integer localeWineNum;

      public Integer getOnLineNum() {
            return onLineNum==null?0:onLineNum;
      }

      public Integer getOnLineWineNum() {
            return onLineWineNum==null?0:onLineWineNum;
      }

      public Integer getLocaleNum() {
            return localeNum==null?0:localeNum;
      }

      public Integer getLocaleWineNum() {
            return localeWineNum==null?0:localeWineNum;
      }
}
